Member Function
Iterator
Constructor
Iterator(index)
Iterator(iterator)
Parameters

index | An index object.
iterator | Another BottomUp iterator. (copy constructor) Types: BottomUp Iterator

Remarks
If not copy-constructed the BottomUp Iterator starts in the first DFS node, which is the left-most leaf of the suffix tree.
Member of
BottomUp Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49